* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  font-size: 62.5%;
}
body {
  font-size: 16px;
  font-size: 1.6rem;
  background: white;
  color: #333;
  font-family: 'Trebuchet MS', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  /*height: 100%;*/
  margin: 0 auto !important ;
  padding: 0 20px;
  width: 1400px;
}
a {
  outline: 0;
  text-decoration: none;
}
.text > p{ margin:0 !important;}
h1 {
  font-size: 60px;
  font-size: 6rem;
}
h2 {
  font-size: 48px;
  font-size: 4.8rem;
}
h3 {
  font-size: 36px;
  font-size: 3.6rem;
}
h4 {
  font-size: 28px;
  font-size: 2.8rem;
}

h4 a, h4 a:hover{ color:#fff; text-decoration: none;}

h5 {
  font-size: 21px;
  font-size: 2.1rem !important;
}
h6 {
  font-size: 16px;
  font-size: 1.6rem;
}
li {
  list-style: none;
}
#main {
  background: white;
  margin-top: 60px;
}
#airid {
 display:none;
}

#searchmenu {
    font-size: 35px !important;
}

#closemenu {
    font-size: 35px !important;
}

.hammenu {
    display: block;
    /*margin-left: 50px;*/
    font-size: 12px;
    font-weight: bold;
}

.social {
    text-align: right;
}

.hero {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-color: #83bee7;
  background-position: center;
  background-repeat: no-repeat;
  color: white;
  height: auto;
  min-height:250px;
  overflow: hidden;
  margin-bottom: 20px;
  width: 100%;
}
.hero.evening {
  background-color: #6590af;
}
.hero.night {
  background-color: #374450;
}
.hero .current-info {
  display: table;
  margin: 00px auto 0;
}
.hero .current-info:before,
.hero .current-info:after {
  content: '';
  display: table;
}
.hero .current-info:after {
  clear: both;
  *zoom: 1;
}
.hero .temp {
  /*border-right: 1px solid white; */
}
.hero .description {
  font-size: 21px;
  font-size: 2.1rem;
  float: left;
  margin-top: 10px;
}
.hero .description ul.list {
  margin-top: 5px;
}
.hero .description ul.list:before,
.hero .description ul.list:after {
  content: '';
  display: table;
}
.hero .description ul.list:after {
  clear: both;
  *zoom: 1;
}
.hero .description ul.list li {
  float: left;
}
.hero .description ul.list li + li {
  margin-left: 20px;
}
.hero .description ul.list li i {
  margin-right: 7px;
}
.hero .description ul.list sup {
  font-size: 12px;
  font-size: 1.2rem;
  margin-left: 2px;
}
.hero .description ul.list .down-more {
  cursor: pointer;
}
.hero .description ul.list .down-more .fa {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.hero .description ul.list .down-more .fa.up {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.hero .wind-direction {
  font-size: 24px;
  font-size: 2.4rem;
  color: white;
}
.hero ul.current-details {
  display: table;
  margin: 5px auto 0;
}
.hero ul.current-details li {
  background: rgba(255, 255, 255, 0.6);
  color: #444;
  float: left;
  padding: 0px 0px;
  text-align: center;
  text-transform: uppercase;
  width:150px;
  height: 70px;
  margin-top:5px;
  margin-left: 5px;
}
.hero ul.current-details li h5 {
  font-weight: normal;
}
.hero ul.current-details li span {
  font-size: 12px;
  font-size: 1.2rem;
}
.hero .reporting-station {
  font-size: 14px;
  font-size: 1.4rem;
  margin-top: 15px;
  text-align: center;
}
.main-container:before,
.main-container:after {
  content: '';
  display: table;
}
.main-container:after {
  clear: both;
  *zoom: 1;
}
.main-container .container {
  float: left;
  margin: 0 0 20px 20px;
  width: 820px;
}
.main-container .container .boxes {
  margin: 20px 0;
}
.main-container .container .boxes:before,
.main-container .container .boxes:after {
  content: '';
  display: table;
}
.main-container .container .boxes:after {
  clear: both;
  *zoom: 1;
}
.main-container .container .boxes .box {
  float: left;
  height: 60px;
  width: 49%;
}
.main-container .container .boxes .box + .box {
  margin-left: 2%;
}
.main-container .container .boxes .astronomy {
  overflow: hidden;
}
.main-container .container .boxes .astronomy .sunrise,
.main-container .container .boxes .astronomy .moonrise {
  float: left;
  height: 60px;
  width: 50%;
}
.main-container .container .boxes .astronomy .sunrise strong,
.main-container .container .boxes .astronomy .moonrise strong {
  margin-right: 3px;
}
.main-container .container .boxes .astronomy .sunrise .sun,
.main-container .container .boxes .astronomy .moonrise .sun {
  float: left;
  height: 50px;
  margin: 5px 10px 0 5px;
  width: 50px;
}
.main-container .container .boxes .astronomy .sunrise .text,
.main-container .container .boxes .astronomy .moonrise .text {
  font-size: 12px;
  font-size: 1.2rem;
  float: left;
  margin-top: 15px;
}
.main-container .container .boxes .astronomy .sunrise {
  background-color: #e9f4fb;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d7eaf8), to(#e9f4fb));
  background-image: -webkit-linear-gradient(top, #d7eaf8, #e9f4fb);
  background-image: -moz-linear-gradient(top, #d7eaf8, #e9f4fb);
  background-image: -ms-linear-gradient(top, #d7eaf8, #e9f4fb);
  background-image: -o-linear-gradient(top, #d7eaf8, #e9f4fb);
}
.main-container .container .boxes .astronomy .moonrise {
  background-color: #81bce5;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#394753), to(#81bce5));
  background-image: -webkit-linear-gradient(top, #394753, #81bce5);
  background-image: -moz-linear-gradient(top, #394753, #81bce5);
  background-image: -ms-linear-gradient(top, #394753, #81bce5);
  background-image: -o-linear-gradient(top, #394753, #81bce5);
  color: white;
}
.main-container .container .boxes .astronomy .moonrise .sun {
  margin-top: 6px;
}
.main-container .container .boxes .astronomy .moonrise .text {
  margin-top: 6px;
}
.main-container .container .boxes .airport {
  background: #00cd34;
  color: white;
  cursor: pointer;
  position: relative;
}
.main-container .container .boxes .airport .airplane {
  font-size: 40px;
  font-size: 4rem;
  float: left;
  margin: 11px 15px 0 10px;
}
.main-container .container .boxes .airport .time {
  font-size: 10px;
  font-size: 1rem;
}
.main-container .container .boxes .airport .text {
 float:left;
  margin:10px 10px;
 /* width:120px;*/
  text-align:left;
}
.main-container .container .boxes .airport .newtext {
 float:left;
  margin:10px 10px;
 /* width:120px;*/
  text-align:left;
}
.text > .time{ text-align:left;}
.newtext > .time{ text-align:left;}
.main-container .container .boxes .airport .link {
  font-size: 20px;
  font-size: 2rem;
  color: white;
  float: right;
  margin: 20px 15px 0 0;
}
.main-container .container .boxes .airport .dropdown-menu {
  left: inherit;
  right: 0;
  top: 40px;
}
.main-container .container .boxes .airport .dropdown-menu li + li {
  border-top: 1px solid #eeeeee;
}
.main-container .container .boxes .airport .dropdown-menu a {
  padding: 7px 10px;
}
.main-container .container .boxes .airport .down-arrow {
  cursor: pointer;
}


/** Social Button CSS **/

.share-btn {
  display: inline-block;
  color: #ffffff;
  border: none;
  padding: 0.1em 0.6em;
  outline: none;
  text-align: center;
  font-size: 0.9em;
  margin: 0 0.2em;
}

.share-btn:focus,
.share-btn:hover {
   color: #ffffff;
  text-decoration: none;
  opacity: 0.8;
}

.share-btn:active {
  color: #e2e2e2;
}


.share-btn.twitter { background: #55acee; }
.share-btn.facebook { background: #3B5998; }
.share-btn.linkedin    { background: #4875B4; }

.searchnew {
    float: left !important;
    margin: 0px !important;
    width: 100%;
    box-shadow: none !important;
}

aside.left {
  float: left;
  width: 250px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
aside.right {
  float: right;
  width: 300px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
aside .ad {
  background: white;
  margin-bottom: 20px;
  width: 250px;
}
aside .ad img {
    width: 100%;
}
aside .ski-report {
  background:url(../img/ski-reports.png) no-repeat;
  color: inherit;
  display: block;
  height: 250px;
  padding-top: 35px;
  text-align: center;
  width: 100%;
  float:left;
}
aside .ski-report h4,
aside .ski-report h5 {
  font-weight: 300;
  margin-bottom: 15px;
}
aside .ski-report .fake-btn {
  font-size: 16px;
  font-size: 1.6rem;
  background: white;
  border-radius: 3px;
  display: inline-block;
  padding: 10px 20px;
}
/* search box*/


/*** TEXT BOX ***/
.search_3{
background: #fafafa; /* Fallback color for non-css3 browsers */

/* Gradients 
background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(250,250,250)), color-stop(1, rgb(230,230,230)));*/
background: -moz-linear-gradient( center top, rgb(250,250,250) 0%, rgb(230,230,230) 100%);
border: 0;
border-bottom: 1px solid #fff;
border-right: 1px solid rgba(255,255,255,.8);
font-size: 14px;
margin: 4px;
padding: 5px;
width: 250px;

/* Rounded Corners */
border-radius: 17px;
-webkit-border-radius: 17px;
-moz-border-radius: 17px;

/* Shadows */
box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
-webkit-box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
-moz-box-shadow: -1px -1px 2px rgba(0,0,0,.3), 0 0 1px rgba(0,0,0,.2);
}

/*** USER IS FOCUSED ON TEXT BOX ***/
.search_3:focus{
outline: none;
background: #fff; /* Fallback color for non-css3 browsers */

/* Gradients */
background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(255,255,255)), color-stop(1, rgb(235,235,235)));
background: -moz-linear-gradient( center top, rgb(255,255,255) 0%, rgb(235,235,235) 100%);
}

/*** SEARCH BUTTON ***/
.submit_3{
background: #00cd34;/* Fallback color for non-css3 browsers */
/* Gradients */
border: 0;
color: #eee;
cursor: pointer;
float: right;
font: 14px 'Raleway', sans-serif;
font-weight: bold;
height: 30px;
margin: 2px 4px 0;
text-shadow: 0 -1px 0 rgba(0,0,0,.3);
width: 84px;
outline: none;

/* Rounded Corners */
border-radius: 30px;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;

/* Shadows */
box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
-moz-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.2);
-webkit-box-shadow: -1px -1px 1px rgba(255,255,255,.5), 1px 1px 0 rgba(0,0,0,.4);
}
/*** SEARCH BUTTON HOVER ***/
.submit_3:hover {
background: #4ea923; /* Fallback color for non-css3 browsers */

/* Gradients */
background: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(89,222,27)), color-stop(0.15, rgb(83,179,38)), color-stop(0.8, rgb(66,143,27)), color-stop(1, rgb(54,120,22)));
background: -moz-linear-gradient( center top, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}
.submit_3:active {
background: #4ea923; /* Fallback color for non-css3 browsers */

/* Gradients */
background: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(89,222,27)), color-stop(0.15, rgb(83,179,38)), color-stop(0.8, rgb(66,143,27)), color-stop(1, rgb(54,120,22)));
background: -moz-linear-gradient( center bottom, rgb(89,222,27) 0%, rgb(83,179,38) 15%, rgb(66,143,27) 80%, rgb(54,120,22) 100%);
}

.ui-autocomplete {
    top: 60px !important;
}

#main-tab {
  border-bottom: 0;
  overflow: hidden;
  width:100%;
}
#main-tab a {
  background: #d9e6ed;
  border-radius: 0 !important;
  border: none !important;
  color: #5b8fb2;
  display: block;
  font-weight: 200;
  padding: 12px 12px;
}
.nav-tabs > li > a:last-child{ border:none !important;}
.nav-tabs > li > a{ margin-right:1px !important;}

.sub-map{ width: 100%; padding:5px 0;}
#main-tab a:before {
  color: #83bee7;
  font-family: FontAwesome;
  margin-right: 10px;
}
#main-tab a.forecast:before {
  content: '\f0C2';
}
#main-tab a.maps:before { 
  content: '\f041';
}
#main-tab a.charts:before {
  content: '\f080';
}
#main-tab a.marine:before {
  content: '\f13d';
}
#main-tab a.storm:before {
  content: '\f071';
}
#main-tab a.almanac:before {
  content: '\f1bb';
}
#main-tab a.reports:before {
  content: '\f0c5';
}
#main-tab a.delays:before {
  content: '\f072';
  font-size: 16px;
}
#main-tab a.ski:before {
  content: '\f0C2';
}
#main-tab a:hover {
  background: #334450 !important;
  color: white !important;
}
#main-tab li.active a {
  background: #334450;
  color: white;
}
#main-tab li.active a:before {
  color: white;
}
#main-tab .warning {
  background: #f0bb30;
  color: #e14603;
}
#main-tab .warning:before {
  color: #fc5f1b !important;
}
.sub-nav-tabs {
  background: #334450;
  border-bottom: 0;
  overflow: hidden;
}
.sub-nav-tabs li {
  color: white;
  float: left;
}
.sub-nav-tabs li.active a {
  text-decoration: underline;
}
.sub-nav-tabs a {
  color: white !important;
  display: block;
   padding: 17px;
  background: inherit !important;
  border-radius: 0 !important;
  border: none !important;

}
.forecast-pod {
  border-top: 1px solid #dde7ed;
  cursor: pointer;
  overflow: hidden;
}
.forecast-pod > div {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
 /* justify-content: center;*/
  float: left;
  height: 90px;
   padding: 0 4px;
}
.title {
    width: 90%;
    /* display: block; */
}

.forecast-pod > div.day {
  font-size: 12px;
  font-size: 1.2rem;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  padding-left: 0;
  text-transform: uppercase;
  width: 65px;
}
.forecast-pod > div.temp {
  font-size: 40px;
  font-size: 3.5rem;
}
.high {
  color: #fc5f1b !important;
  padding-right: 0;
}
.forecast-pod sub {
  font-size: 60%;
  vertical-align: baseline;
}
.forecast-pod .more {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  float: right;
  padding-right: 10px;
}
.forecast-pod .more.up {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.forecast-pod .description {
  margin-bottom: 5px;
  max-width: 190px;
}
.forecast-pod .sub-description {
  font-size: 13px;
  font-size: 1.3rem;
}
.forecast-detail {
  display: none;
  margin-bottom: 5px;
  width: 100%;
}
.forecast-detail:before,
.forecast-detail:after {
  content: '';
  display: table;
}
.forecast-detail:after {
  clear: both;
  *zoom: 1;
}
.forecast-detail td {
  /*background: #ecf2f6;*/
  color: #666;
  padding: 10px 4px;
  font-size:13px;
}
.forecast-detail h4 {
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: normal;
}
.forecast-detail span {
  font-size: 13px;
  font-size: 1.2rem;
}
.for_dls {
text-align: center;
padding: 0 !important;
}
.forecast-detail.tide thead {
  background: #83bee7;
  color: white;
}
.forecast-detail.tide thead th {
  padding: 5px 0;
}
.forecast-detail.tide thead th h6 {
  font-weight: normal;
}
.forecast-detail.tide tbody td {
  font-size: 13px;
  font-size: 1.3rem;
  /*background: white;*/
  text-transform: uppercase;
}
.forecast-detail.tide tbody td.left {
  text-align: left;
}
.forecast-detail.tide tbody td.right {
  text-align: right;
}
.forecast-detail.tide tfoot td {
  background: white;
}
.forecast-detail.tide tfoot td .more-rows {
  font-size: 13px;
  font-size: 1.3rem;
  background: #83bee7;
  border-radius: 2px;
  color: white;
  padding: 3px 8px;
  text-transform: uppercase;
}
.forecast-detail.tide tfoot td .more-rows span {
  margin-right: 5px;
}
ul.rain-wind {
  overflow: hidden;
}
ul.rain-wind li {
  float: left;
  /*margin-right: 10px;*/
}
ul.rain-wind .wind span {
  color: #666;
}
.hr-day {
  background: #e9e9e9;
  border-top: 1px solid #dde7ed;
  height: 60px;
  overflow: hidden;
}
.hr-day .small-ad {
  float: right;
}
.hr-day p {
  margin: 20px 0 0 15px;
}
.hr-day p span {
  color: #fc5f1b;
}
.map-container .title {
  padding: 20px 0;
}
.map-container .title a {
  color: #333;
  text-decoration: underline;
}
.map-container .map {
  width: 100%;
}
.wide-ad {
  clear: both;
  display: table;
  margin: 30px auto;
}
.wide-mobad {
  display: none;
}

.adhesion {
  display: none;
}
.chart {
  height: 250px;
  /*margin-top: 20px;*/
  width: 720px;
  margin:20px auto;
}
form#search {
  /*margin-top: 30px;*/
  margin-top: -5px;
  margin-left: 25px;
  float: right;
  background: #e1e1e1; /* Fallback color for non-css3 browsers */

/* Gradients */
background: -webkit-gradient( linear,left top, left bottom, color-stop(0, rgb(243,243,243)), color-stop(1, rgb(225,225,225)));
background: -moz-linear-gradient( center top, rgb(243,243,243) 0%, rgb(225,225,225) 100%);

/* Rounded Corners */
border-radius: 17px;
-webkit-border-radius: 17px;
-moz-border-radius: 17px;

/* Shadows */
box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 0 2px rgba(0,0,0,.3);
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 0 2px rgba(0,0,0,.3);
-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 0 2px rgba(0,0,0,.3);
}
form#search .search-field {
  position: relative;
}
form#search .search-field .fa-search {
  color: #6790ae;
  left: 7px;
  position: absolute;
  top: 12px;
}
/*
form#search input[type=text] {
  font-size: 16px;
  font-size: 1.6rem;
  border-radius: 3px;
  border: 2px solid #ccc;
  padding: 10px 10px 10px 30px;
  width: 100%;
}*/
.temp {
  font-size: 40px;
  font-size: 3.5rem;
  float: left;
  /*margin-right: 10px;
  padding-right: 10px;*/
}
.curtemp {
  font-size: 40px;
  font-size: 3.5rem;
  float: left;
  /*margin-right: 10px;*/
  padding-right: 10px;
}
.temp .temp-text {
  line-height: 0.4;
}
.temp .temp-text {
  line-height: inherit;
  margin-bottom: 5px;
}
.temp sub {
  font-size: 60%;
  vertical-align: baseline;
}
.icon {
  float: left;
  margin-right: 10px;
}
.icon:before,
.icon:after {
  content: '';
  display: table;
}
.icon:after {
  clear: both;
  *zoom: 1;
}
.outer-conts {
  margin-bottom: 20px;
}
.outer-conts:before,
.outer-conts:after {
  content: '';
  display: table;
}
.outer-conts:after {
  clear: both;
  *zoom: 1;
}
.outer-cont {
  float: left;
  margin-right: 20px;
}
.outer-cont:before,
.outer-cont:after {
  content: '';
  display: table;
}
.outer-cont:after {
  clear: both;
  *zoom: 1;
}
.outer-cont:last-child {
  margin-right: 0;
}
.wind-direction {
  font-size: 45px;
  font-size: 4.5rem;
  color: #7bd747;
  float: left;
}
.wind-direction.small {
  font-size: 18px;
  font-size: 1.8rem;
  color: inherit;
  margin: 0 2px 0 8px;
}
.cont .description {
  clear: both;
}
.high {
  color: #fc5f1b !important;
  padding-right: 5px;
}
.for_dls { 
	text-align: center;
}
.cont .description {
  clear: both;
}
.wave-bars-chart {
  height: 36px;
  float: left;
  position: relative;
  width: 62px;
}
.wave-bars-chart [class^=bar] {
  background: rgba(0, 0, 0, 0.1);
  bottom: 0;
  position: absolute;
  width: 10px;
}
.wave-bars-chart .bar1 {
  height: 12px;
  left: 0;
}
.wave-bars-chart .bar2 {
  height: 18px;
  left: 13px;
}
.wave-bars-chart .bar3 {
  height: 24px;
  left: 26px;
}
.wave-bars-chart .bar4 {
  height: 30px;
  left: 39px;
}
.wave-bars-chart .bar5 {
  height: 36px;
  left: 52px;
}
.wave-bars-chart .orange {
  background: orange;
}
.column-cycled {
  margin-bottom: 20px;
  width: 100%;
}
.column-cycled td {
  padding: 10px;
  text-align: left;
}
.column-cycled td:nth-child(even) {
  background: white;
}
.small-print {
  font-size: 12px;
  font-size: 1.2rem;
  background: #ecf2f6;
  color: #bbb;
  padding: 15px;
}
.lct{ float:left; width:100%; height:122px; background:#28394A; margin-bottom:22px; font-size:22px; text-align:center; color:#fff; padding-top:30px;}
.time{ font-size:15px; display:block; color:#ECECEC; width:100%; text-align:center; margin-top:10px;}
.ctm{ width:100%; height:150px; float:left !important; }

.alerts_d{ width:48%; height:auto; float:left; }
.alerts_a{ width:48%; height:auto; float:left; margin-left:10px; }
.alerts_d ul li{ line-height:28px; border-bottom:1px solid #E1E1E1;}
.alerts_a ul li{ line-height:28px; padding-left:5px; border-bottom:1px solid #E1E1E1}
.alerts_a ul li:first-child{ background:#E9E9E9; margin-top:5px; padding-left:5px; border:none !important;  }
.alerts_d ul li:first-child{ background:#E9E9E9; margin-top:5px; padding-left:5px;   border:none !important;}
.forecast-pod p{ font-size:14px !important;}

.forecast-pod > div.avg {
  font-size: 12px;
  font-size: 1.2rem;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  padding-left: 0;
  text-transform: uppercase;
  width: 75%;
  height:40px;
 
  }
 
.btn.active{ font-weight:bolder !important; color:#000; font-size:16px;}
.btn-default{ color:#808080 ;} 

 .forecast-pod >  div.temp1{ height:40px !important;font-size:1.3rem;}
.map{ width:100%; height:800px;  float:left; display:block;}
.recent{ float:left; width:100%; height:auto; }
.recent ul{ display:block; font-size:13px; line-height:20px; height:350px; overflow:scroll; }
.current{ width:100%; height:auto;}
.walert{ width:100%;  padding:0 0 15px 0; text-align:center; font-size:14px;}
.walert > .alert{ color:#fc5f1b !important;  font-weight:bold;}
.walert > .alert a{}
.current_items{ width:50%; float:left; font-size:14px; padding:0 0 15px 0;}
.wtext{ font-size:1.5rem !important;}

#close_popup {display:block;width:24px;height:24px;background:url('../img/close.png');float:right;
}

@media (max-width: 1400px) {
  body {
    margin: 0 auto;
    width: 100%;
  }
  aside.left {
    display: block;
    margin-right:20px;
  }
    aside.right {
   width: 230px !important
  }
 .main-container .container {
    margin-left: 0;
    width: 690px;
  }
  .chart {
    width: 640px;
  }
}
@media (min-width: 835px) {
#hst-adhesion {
  display: none;
}
.imgcheck{
    display: none;
  }
}
@media (max-width: 1000px) {
  body {
    padding: 0 20px;
    width: 100%;
  }
  .main-container .container {
    float: none;
    width: 100%;
  }
  aside.right {
   display: none;
  }
    aside.left {
   display: none;
  }
  .ui-autocomplete {
    top: 90px !important;
}
  aside.right:before,
  aside.right:after {
    content: '';
    display: table;
  }
  aside.right:after {
    clear: both;
    *zoom: 1;
  }
  aside.right .ad {
    float: left;
  }
  aside.right .ad + .ad {
    margin-left: 20px;
  }
  .wide-ad {
    display: none;
  }
.wide-mobad {
  clear: both;
  display: table;
  margin: 30px auto;
}

.adhesion{
    clear: both;
    display: table;
    bottom: 0;
    left: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 10000;
}

.st-menu {
  /*background: #334450;*/
  /*color: white;*/
  overflow-y: scroll;
  position: fixed;
  right: 0;
  top: 175px;
  bottom: 10px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  visibility: hidden;
  width: 300px;
  z-index: 100;
}
  .chart {
    width: 100%;
  }
}
@media (max-width: 750px) {
  .page-footer .cw-logo {
    float: none;
    margin: 10px auto;
  }
  .page-footer .copyright {
    float: none;
    display: table;
    margin: 0 auto 30px;
  }
  aside.right {
    width: 300px;
  }
    .ui-autocomplete {
    top: 165px !important;
}
  aside.right .ad {
    float: none;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
.capitalized {
  font-size: 13px;
  font-size: 1.3rem;
  text-transform: uppercase;
}
.warning-title {
  font-size: 21px;
  font-size: 2.1rem;
  margin: 0 0 10px 10px;
}
.warning-title .fa {
  font-size: 30px;
  font-size: 3rem;
  color: orange;
}
table.airports {
  width: 100%;
}
table.airports tr td {
  text-align: left;
}
table.airports tr td:first-child {
  vertical-align: top;
  width: 100px;
}
table.airports tr td ~ td {
  background: white;
}
table.airports tr td ~ td div {
  display: block;
  margin-bottom: 10px;
}
table.airports tr td ~ td span {
  font-size: 16px;
  font-size: 1.6rem;
}
table.airports tr td ~ td span.daytime {
  display: inline-block;
  width: 100px;
}
table.airports tr td ~ td span.delay {
  color: #00d035;
}
table.airports tr td ~ td span.delay .fa {
  font-size: 20px;
  font-size: 2rem;
  margin-right: 5px;
}
table.airports tr td ~ td span.delay.medium {
  color: #fc5f1b;
}
table.airports tr td ~ td span.delay.long {
  color: crimson;
}
table.airports tr td ~ td span .wind-type {
  color: #666;
}
.hero-airport {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-color: #83bee7;
  background-image: url(../../img/airport-hero.png);
  background-repeat: no-repeat;
  height: 250px;
  overflow: hidden;
  margin-bottom: 20px;
  width: 100%;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
.hero-airport h2 {
  color: #333;
  font-weight: 300;
}
.downcase {
  text-transform: lowercase;
}
.hero-ski {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-image:url(../img/ski-reports-hero.png);
  background-color: #83bee7;
  background-position: center top;
  background-repeat: no-repeat;
  color: white;
  height: 250px;
  overflow: hidden;
  margin-bottom: 20px;
  width: 100%;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
.hero-ski h2 {
  color: #333;
  font-weight: 300;
}
.sub-title {
  color: #999;
  margin: 0 10px 5px;
}
header#header {
  background: rgba(255, 255, 255, 0.95);
  height: auto;
  left: 0;
  padding: 0 20px;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
}
header#header:before,
header#header:after {
  content: '';
  display: table;
}
header#header:after {
  clear: both;
  *zoom: 1;
}
header#header #logo {
  font-size: 33px;
  font-size: 3.3rem;
  color: #333;
  float: left;
  margin-top: 9px;
}
header#header #logo span {
  color: #83bee7;
}
header#header #menu {
  float: right;
  margin-top: 10px;
}
header#header #menu .fa {
  font-size: 24px;
  font-size: 2.4rem;
  cursor: pointer;
}
header#header #menu .fa-search {
  margin-right: 20px;
}
header#header .current-city {
  font-size: 21px;
  font-size: 2.1rem;
  cursor: pointer;
  display: table;
  margin: 16px auto 0;
  text-align:center;
}
header#header .dropdown-menu {
  left: inherit;
  min-width: 250px;
  right: 0;
}
header#header .dropdown-menu li {
  border-top: 1px solid #ccc;
}
header#header .dropdown-menu li:first-child {
  border-top: none;
  padding: 10px;
}
footer .container {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-color: #83bee7;
  background-position: center;
  background-repeat: no-repeat;
  height: auto;
  overflow: hidden;
  position: relative;
}
footer .container.evening {
  background-color: #6590af;
}
footer .container.night {
  background-color: #374450;
}
footer .box {
  color: white;
  margin: 50px auto 0;
  text-align: center;
  width: 400px;
}
footer .box h4 {
  font-weight: normal;
  margin-bottom: 10px;
}
footer .btn {
  margin-top: 20px;
}
footer .page-footer {
  height: 100px;
}
footer .page-footer:before,
footer .page-footer:after {
  content: '';
  display: table;
}
footer .page-footer:after {
  clear: both;
  *zoom: 1;
}
footer .cw-logo {
 /* background:url(../img/cw-logo.png) no-repeat;*/
  display: block;
  float: left;
  height: auto;
  margin-top: 10px;
  max-width:315px;
  width:100%;
  
}
footer .copyright {
  color: #506b78;
  float: right;
  margin-top: 45px;
  margin-left: 50px;
}
.purple {
  background-color: #7366ae;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#61539d), to(#7366ae));
  background-image: -webkit-linear-gradient(top, #61539d, #7366ae);
  background-image: -moz-linear-gradient(top, #61539d, #7366ae);
  background-image: -ms-linear-gradient(top, #61539d, #7366ae);
  background-image: -o-linear-gradient(top, #61539d, #7366ae);
  color: white;
}
.purple:hover {
  background-color: #7366ae;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#61539d), to(#7366ae));
  background-image: -webkit-linear-gradient(bottom, #61539d, #7366ae);
  background-image: -moz-linear-gradient(bottom, #61539d, #7366ae);
  background-image: -ms-linear-gradient(bottom, #61539d, #7366ae);
  background-image: -o-linear-gradient(bottom, #61539d, #7366ae);
  color: white;
}

#mfQuakeWidgetBeta > div > small {
    display: none;
}

.weather{display:block; height: auto; margin-top:70px;  }
.weather_hd{  display:block; font-size:28px; text-align:center; }
.intro{  width:100%; height:35px; padding-left:15px; color:#fff; line-height: 34px; background: #334450; text-align:left; font-size:18px; display: block; border-radius: 4px 4px 0 0;  }
.intro_txt{ display:block; width:100%; font-size:15px; color:#1E1E1E; text-align:left;}
.agreement{ display:block; width:100%; height:auto;}
.agree_hd{  display:block; text-align: center; font-weight: bold; font-size:18px;}
.terms{  display:block; width:100%; margin:0 auto; border:1px solid #4D4D4D; font-size:14px; text-align: left; padding:10px; height:500px; overflow:scroll;  }

.steps{ display:block; width:100%; height:auto; background:#f8f8f8; box-shadow: 0px 0px 9px 1px #a8a7a7; border-radius:4px; overflow: hidden; padding-bottom:10px; }
.st_hd{ display:block; width:100%; height:30px; line-height:29px; color:#fff; background: #334450; padding-left:10px; text-align: left; font-size:15px;}
.step_txt{  display:block; width:100%;   font-size:14px; padding-left:10px; }
.weather_lcn{ display:block; font-weight:bold; font-size:15px; padding-left:10px;}
.weather-srch{  display:block; border: 1px solid #d3d2d2;     padding: 10px;    margin-left: 20px;    border-radius: 5px;    width: 60%; height:115px; background:rgba(230,229,229,.4 );}
.weather_fld{  width:200px; height:25px; border:1px solid #C9C9C9; }
.weather_btn{ border:none; width:80px; height:25px; background-color:#1b7be7; color:#fff; }
.step_box{ display:block; float:left; font-weight:bold; font-size:15px; color:#1D1D1D;}
.step_txtfld{ display:block;  width:180px; height:25px; margin-top:5px;   }
.txt_4{ display:block; margin-left:10px;  }
label{ display:block; width:180px; font-weight: normal !important; float:left; }
.step_btn{ display:block;  border:none; background:#334450; color:#fff; font-size:15px; padding:5px 10px ; border-radius:5px; margin-left:190px; margin-top:10px; }
.wthr_acpt{  width:150px; height:30px; background: #2ed21d; border:none; color:#fff; font-size:17px; margin:0 auto; border-radius:6px; display:block; margin-top:15px;  }
.tile{  display:block; height:355px;}
.tile6{ display:block; height:135px; overflow: hidden;}
.slect_tile{  display:block; position: absolute; bottom:0; text-align:center; width:100%; background:#83bee7;}


.btn:active, .btn.active{ box-shadow:none !important; -webkit-box-shadow:none !important;}
/*.pic{ display:block; background:#d9e6ed url(../img/farnht.png) left no-repeat !important; z-index:9999;}
.pic.active{ background:#d9e6ed url(../img/farnht_white.png) left no-repeat !important; }*/
.login{ width:350px; height: auto; background:#fff; border-radius:6px; box-shadow: 0px 0px 17px grey; position:absolute; z-index:9999; display:inline-block; padding:0 !important;top:50%; left:50%;  margin:-50px 0 0 -178px;}
.l_cls{ display:block; width:15px; height:17px; float:right; margin-right:4px; color:#3075bb !important; opacity:1 !important; }
@media (max-width: 730px) {
  .forecast-pod > div {
   /* height: 70px !important;*/
    padding: 5px 5px;
  }
  .forecast-pod > div.icon {
    margin-right: 0;
  }
  .forecast-pod > div.icon img {
    height: 40px;
    width: 40px;
  }
  .forecast-pod > div.temp {
    font-size: 25px;
    font-size: 2.5rem;
    margin-right: 0;
    padding-left: 0;
  }
  .forecast-pod > div.details {
    font-size: 13px;
    font-size: 1.3rem;
    padding-left: 0;
    padding-right: 0;
  }
  .fa.more {
    padding-right: 0;
  }
  .forecast-detail td {
    padding: 10px 3px !important;
  }
  .forecast-detail td h4 {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .forecast-detail td span {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media (max-width: 670px) {
  .ex-res {
    display: none !important;
  }
  .current-details li {
    padding: 5px !important;
  }
  #main-tab a {
    padding: 10px 24px !important;
  }
  #main-tab a:before {
    display: block;
    /*margin-right: 0;*/
    text-align: center;
  }
  .sub-nav-tabs a {
    padding-left: 7px !important;
    padding-right: 7px !important;
  }
  .box.astronomy,
  .box.airport {
    width: 100% !important;
  }
  .box.astronomy {
    margin-bottom: 10px;
  }
  .box.airport {
    margin-left: 0 !important;
  }
}
@media (max-width: 560px) {
  .hero .reporting-station {
    padding: 0 10px;
  }
  .hero .current-info {
    margin-top: 20px;
  }
  .hero .current-info .temp {
    font-size: 60px;
    font-size: 6rem;
    border-right: none;
    display: block;
    float: none;
    margin-right: 0;
    padding-right: 0;
    text-align: center;
  }
  .hero .current-info .description {
    padding: 0 10px;
    text-align: center;
  }
  .hero .current-info .down-more {
    display: none;
  }
  .hero .current-info ul.list {
    display: table;
    margin: 5px auto 0;
  }
}
@media (max-width: 500px) {
  .forecast-pod > div.details p.named {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 135px;
  }
  #forecast-15day .forecast-pod > div.details p.named {
    width: 218px;
  }
/*  .more.to-hide {
    display: none;
  }*/
  
  .nav-tabs > li{ width:50% !important; margin-top:2px; margin-right:0; }
  #main-tab a::before{ display:inline-block;}
 
  
}
@media (max-width: 400px) {
	
	.nav-tabs > li{ width:100% !important; margin-top:2px !important; margin-right:0; }
	.hero ul.current-details li{  width: 149px;margin-top: 5px;height: 75px; margin-left:5px;}
        aside.left{ display:none;}
        form#search  {
        height:35px;
        margin-top: 10px;
        }
        .curtemp{
          text-align: center !important;
          float: none;
        }

        .submit_3{
          float: none;
          width: 64px !important;
        }

        .search_3{
          width: 220px !important;
        }

        form#search{
          margin-left:0px !important;
        }
	 }

   @media (max-width: 465px) {
    form#search{
      margin-left:0px;
    }
   }

@media (max-width: 800px) {
	aside.left{ display:none;}
}
@media (max-width: 834px) {
  form#search{
    margin-top: 10px;
    float:none;
    margin-left: 0px;

  }
  #main{
    margin-top:90px;
  }

  #hst-adhesion {
background: #EEEEEE;
bottom: 0;
border-top: 1px solid #000;
left: 0;
position: fixed;
text-align: center;
width: 100%;
z-index: 10000;
}

  }
	
@media (max-width: 470px) {
  #main-tab a {
    padding-left: 15px !important;
    padding-right: 8px !important;
  }
  header#header .current-city {
	  width:100%;
	  text-align:center;
	   
	  }
	  
	  #main{ 
	  		margin-top:77px;
	  }
	  
	  footer .box{ width:100%;}
  
}
@media (max-width: 495px) {
	
	
	.hero ul.current-details{ width:320px !important; }
	
 #main{ 
	 		margin-top:175px !important;
	 }
	form#search {
	width:100%;
	}
}
.drop::before {
    content: inherit !important;
}
/*.drop{
    display:block !important;
	width:16px;
	height:16px;
	background:url(../img/RH@16.png) no-repeat !important;
	margin-top:2px;
	float:left;
}*/
.list li > .drop{
	display:block;
	width:22px;
	height:22px;
	background:url(../img/RH@16w.png) no-repeat !important;
	float:left;
	margin-top: 3px;
	}

.facttxt{ display:block; height:auto !important; }

.info{ display:block; float:left; margin-left: 10px;
margin-top: -2px; cursor:pointer;}
.popup{ padding:10px; font-size:12px; color:#3A3A3A; display:none; position: absolute;
background: #fff;
width: 220px;
box-shadow: 0px 0px 5px #868686;
border-radius: 5px;}
.info:hover .popup{ display:block;}
.main_nav{ display:block; width:100%;}
.btn-group{
    display: block;
    position:none !important;
    vertical-align: middle;
   
   height:30px; 
    float: right;
    margin: 5px 20px 0 0;}
	.airdelay{  background:url(../img/airport-delay.png); -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-color: #83bee7;
  
  background-repeat: no-repeat;
  height: 250px;
  overflow: hidden;
  margin-bottom: 20px;
  width: 100%;
  -webkit-align-items: left !important;
  align-items: left !important;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: left !important;
  justify-content: flex-start;}
  
  .meterimg{ display:block; float:left;}
  
  .airdelay > h2{ color:#fff !important; margin:111px 0 0 257px;  }
  
  .dailydls{ width:100%; height:auto; background-color:#f8f8f8; box-shadow:0px 0px 10px #bdbdbd; display:block; float:left;}
  h4{ text-align:center;  }
  .airday{ border-left:1px solid #535252; padding:0 !important; }
  
  .section{ border-bottom:1px solid #d1d1d1; padding:5px; }

@media screen and (max-width: 768px) {
	
	.tile{  height:auto; margin-top:20px; }
	.tile6{  height:auto; margin-top:20px; }
	.slect_tile{ position: inherit ; margin-top:5px; }
	.tile img{  display:block; margin:0 auto !important;}
	.step_btn{ margin-left:10px; }
	.weather-srch{  width:90%;}
  form#search{
    margin-top: 10px;
    float:none;
  }
  #main{
    margin-top:90px;
  }
}


  
  @media (max-width: 768px) {
	  
	  .airday{ border:none !important;}
	    
	  }
	 @media all and (min-width:700px) and (max-width:900px) {
		 #main-tab a{ padding: 12px 14px; }   
		 }
		  @media all and (min-width:768px) and (max-width:1024px) {
		 #main-tab a{ padding: 12px 10px; }   
		 }
	  .location{ display:block; float:left;}
	 .myltn{ display:block; float:left; color:#1F1F1F; font-size:16px;}
	 .mltn{  color:#2776c0; font-weight:bold;}
	 .current{ display:block; font-size:12px; float:left; margin-bottom: 24px;}
	 .alrt{  font-weight:bold; color:#760F11; font-size:14px; }
	 .alrt a, .alrt a:hover { color:#760F11 !important; }
	 
	 .fore_chart{  width:100%; height:30px; background:#334450; color:#fff; padding:0 0 0 10px; line-height:29px; }
	 .charticn{ display:block; float:right; margin-right:5px; margin-top:-61px;}
	 .charticn a{ display:block; padding:0 !important;}
	 
	 .convert-unit > .btn{ border:none !important; background:none !important; padding: 5px 0px !important;}
	 .meterimg{	transform: rotate(15deg); 	-ms-transform: rotate(15deg); /* IE 9 */
    -webkit-transform: rotate(15deg); /* Chrome, Safari, Opera */}
	
	.mapsub{ background: #d9e6ed !important; margin-bottom:8px; }
    .mapsub a{ color:#334450 !important;}
	.mapsub li.active a { background: #334450 !important; color: white !important; text-decoration:none !important;}



/*-----------------------Resonsivetable css-----------------------------------*/

@media screen and (max-width: 640px) {

	.details_tbl {
		overflow-x: scroll;
		
	}
}

.map_ctrl{ background-color: #7366ae; color: #fff; width: 115px; height: 25px; border: none; margin: 10px 0 10px 0; border-radius: 5px; }
.play{ background-image: url(../img/play.png); background-repeat: no-repeat;background-position: 6%; }
.stop{ background-image: url(../img/stop.png); background-repeat: no-repeat;background-position: 6%; }
.forward{ background-image: url(../img/forward.png); background-repeat: no-repeat;background-position: 6%; }
.backward{ background-image: url(../img/backward.png); background-repeat: no-repeat;background-position: 6%; }
.reset{ background-image: url(../img/repeat.png); background-repeat: no-repeat;background-position: 6%; }
.map_lbl{ width:225px; height: 25px;}
.csuper {font-size: 15px !important;vertical-align: super;}
.super {font-size: 11px !important;vertical-align: top;}
#mydopMap.fullscreen{
    z-index: 9999; 
    width: 100%; 
    height: 100%; 
    position: fixed; 
    top: 0; 
    left: 0; 
 }

